Subject: Re: Salary less credited - Gagan Gupta
From: Ashish Dabral <[email-masked]>
To: Gagan Gupta <[email-masked]>
Cc: accountant <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Tue, 20 Aug 2019 05:44:44 -0700 (MST)

Hi Gagan, 

I have checked and there is 2 hrs difference. I will add this next month salary. 

Regards, 
Ashish Dabral 

From: "Gagan Gupta" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "accountant" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, August 19, 2019 10:03:46 PM 
Subject: Re: Salary less credited - Gagan Gupta 

Hi Ashish, 

I did OT for 30 hrs and its updated in roster as well for July . 

and i should have been paid 1.5 times for 30hrs as its more than 5 hours each week. 

OT Should be paid Rs 5625 OT Paid Rs 5111 - Difference is Rs 514. 

Sir please check. 

Thanks and Regards 
Gagan Gupta 

From: "Ashish Dabral" <[email-masked]> 
To: "Gagan Gupta" <[email-masked]> 
Cc: "Shree Vats, Accountant" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 16 August, 2019 12:17:05 
Subject: Re: Salary less credited - Gagan Gupta 

Hi Gagan, 

As per attendance your OT hours is 29.5 

Regards, 
Ashish Dabral 

From: "Gagan Gupta" <[email-masked]> 
To: "accountant" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, August 14, 2019 11:42:49 PM 
Subject: Re: Salary less credited - Gagan Gupta 

Hi Shree Vats, 

Can you please confirm the OT hours calculated for the M.O July payout. 

I did OT for 30hrs and its updated in roster as well. 

Please reply. 

Thanks 
Gagan Gupta 

From: "Gagan Gupta" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, 11 August, 2019 22:27:20 
Subject: Re: Salary less credited - Gagan Gupta 

Hi Shree Vats, 

Thank you for your prompt reply. 

I did OT for 30 hrs and did more than 5 hr each weak that comes 45 hrs payout. 

OT Should be paid Rs 5625 OT Paid Rs 5111 - Difference is Rs 514. 

Please look in to this. 

Thanks 
Gagan Gupta 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "Gagan Gupta" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, 10 August, 2019 10:59:37 
Subject: Re: Salary less credited - Gagan Gupta 

Hello Gagan, 

Please find your salary breakdown for the month of July 2019. 

Basic Salary:-30000 

Grade Pay:- 

Night All:-7000 

Incentive:- 

Working Days:-25 Days 

Payable Days:-31 Days 

Early Late Penalty:- 

Unapproved Penalty:- 

OT amount:-5111 

TDS deducted:- 

Net Payable:-42111 

Thanks 

	Shrivats 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Gagan Gupta <[email-masked]> 
Sent: Friday, August 9, 2019 9:36:52 PM 
To: Shree Vats (Accountant) <[email-masked]> 
Cc: Sankarshan Rajan <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Re: Salary less credited - Gagan Gupta 
Hi Shree Vats, 

Please provide the breakdown and provide the reason for deduction in July Payout. 

Please refer the details below. 

Thanks 
Gagan 

From: "Gagan Gupta" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 8 August, 2019 21:22:37 
Subject: Fwd: Salary less credited - Gagan Gupta 

Hi Shree Vats, 

Please provide the breakdown and provide the reason for deduction in July Payout. 

Thanks 
Gagan 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Gagan Gupta" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 8 August, 2019 11:26:17 
Subject: Re: Salary less credited - Gagan Gupta 

Hi Gagan, 

Please email the accounts department to get a breakdown of your salary. 

Kind Regards, 
Sankarshan Rajan 

From: "Gagan Gupta" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, August 7, 2019 10:19:15 PM 
Subject: Salary less credited - Gagan Gupta 

Hi Sankarshan 

I have received salary less than expected i,e Rs 514 for the m.o July. 

I did OT for 30 hrs and salary credited should be Rs 42625 but its credited Rs 42111. 

I did not take any sick, emergency, late coming or unscheduled leave. 

For the last 2 months its all fine this month there is an issue. 

Requesting you to please check. 

Thanks and Regards 
Gagan Gupta